html, body {
	height: 100%;
	background-color: #F0F0F0;
}
body {
  color: #333;
  text-align: left;
  text-shadow: 0 1px 3px rgba(200,200,200,.5);
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0;
  padding: 05px;
}

h1 {
	padding-top: 25px;
	padding-bottom: 15px;
}

/* Links */
a,
a:focus,
a:hover {
  color: #222;
}

.nav-name {
	display: none;
}
     
.navbar-fixed-top {
	height: 65px;
	border-bottom: 1px solid #e0e0e0;
	background: #fcfcfc;
}

.navbar-brand {
	padding: 0px 50px 0px 50px;
}

.navbar-default .navbar-nav>li>a {
	height: 64px;
	width: 125px;
	padding-top: 20px;
	text-align: center;
	font-size: 125%;
}
.navbar-nav>li>a:hover {
	border-bottom: 5px solid #333;
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus{
	color: #db001b;
	background: #fcfcfc;
	border-bottom: 5px solid #db001b;
	font-size: 120%;
}
.navbar-right {
	padding-right: 50px;
}	 

.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.active>a {
	 -webkit-box-shadow: none;
	box-shadow: none;
}

.container {
	width: 768px;
	background: #fcfcfc;
	padding-bottom: 25px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
}
	  
/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
  display: table;
  width: 100%;
  padding-top: 100px;
}
.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
}

/* Padding for spacing */
.inner {
  padding: 30px;
}

/*
 * Header
 */
.masthead {
	background-color: #FCFCFC;
}

.masthead-brand {
  margin-top: 10px;
  margin-bottom: 10px;
}

.masthead-nav > li {
  display: inline-block;
}
.masthead-nav > li + li {
  margin-left: 10px;
}
.masthead-nav > li > a {
  padding-right: 0;
  padding-left: 0;
  font-size: 14px;
  color: #333; /* IE8 proofing */
  color: rgba(48,48,48,.75);
  border-bottom: 3px solid transparent;
}
.masthead-nav > li > a:hover,
.masthead-nav > li > a:focus {
  color: #222;
  background-color: transparent;  
  border-bottom-color: #444;
  border-bottom-color: rgba(48,48,48,,.25);
}
.masthead-nav > .active > a,
.masthead-nav > .active > a:hover,
.masthead-nav > .active > a:focus {
  color: #DB001B;
  border-bottom-color: #DB001B;
}

@media (min-width: 768px) {
  .masthead-brand {
    float: left;
  }
  .masthead-nav {
    float: right;
  }
}

/*
 * Cover
 */
.cover {
  padding: 0 20px;
}
.cover .btn-lg {
  padding: 10px 20px;
  font-weight: bold;
}

/*
 * Footer
 */
.mastfoot {
  color: #444; /* IE8 proofing */
  color: rgba(48,48,48,.5);
  background-color: #FCFCFC;
  z-index: 1000; 
  position:relative;
  font-size: 14px;
}

.mastfoot a {
  color: #555; /* IE8 proofing */
  color: rgba(80,80,80,.5);
}


/*
 * Affix and center
 */
@media (min-width: 768px) {
  /* Pull out the header and footer */
  .masthead {
    position: fixed;
    top: 0;
  }
  .mastfoot {
    position: fixed;
    bottom: 0;
  }
  /* Start the vertical centering */
  .site-wrapper-inner {
    vertical-align: middle;
  }
  /* Handle the widths */
  .masthead,
  .mastfoot,
  .cover-container {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
  }
}

@media (min-width: 992px) {
  .masthead,
  .mastfoot,
  .cover-container {
    width: 700px;
  }
}

.logo-sm {
	height: 120px;
}
	  
.form-signin {
  max-width: 330px;
  margin: 0 auto;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-signin-heading {
	font-size: 24px;
	margin-bottom: 8px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="text"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}


/* TABELLEN */
table {
	width: 100%;
	margin: 15px 0;
}

th {
	cursor: pointer;
	padding: 2px 5px;
}

td, th {
	text-align: left;
	font-size: 13px; 
}

td {
	vertical-align: top;
}

a {
	text-decoration: none;
}

td a {
	display: block;
	padding: 2px 5px;
}
th a {
	padding-left: 0
}

td:first-of-type a {
	background: url(images/file.png) no-repeat 10px 3px;
	padding-left: 35px;
}
th:first-of-type {
	padding-left: 35px;
}

td:not(:first-of-type) a {
	background-image: none !important;
} 

tr:hover td a {
	color: #000;
}

/* icons for file types (icons by famfamfam) */

/* images */
table tr td:first-of-type a[href$=".jpg"], 
table tr td:first-of-type a[href$=".png"], 
table tr td:first-of-type a[href$=".gif"], 
table tr td:first-of-type a[href$=".svg"], 
table tr td:first-of-type a[href$=".jpeg"]
{background-image: url(images/image.png);}

/* zips */
table tr td:first-of-type a[href$=".zip"] 
{background-image: url(images/zip.png);}

/* css */
table tr td:first-of-type a[href$=".css"] 
{background-image: url(images/css.png);}

/* docs */
table tr td:first-of-type a[href$=".doc"],
table tr td:first-of-type a[href$=".docx"],
table tr td:first-of-type a[href$=".ppt"],
table tr td:first-of-type a[href$=".pptx"],
table tr td:first-of-type a[href$=".pps"],
table tr td:first-of-type a[href$=".ppsx"],
table tr td:first-of-type a[href$=".xls"],
table tr td:first-of-type a[href$=".xlsx"]
{background-image: url(images/office.png)}

/* videos */
table tr td:first-of-type a[href$=".avi"], 
table tr td:first-of-type a[href$=".wmv"], 
table tr td:first-of-type a[href$=".mp4"], 
table tr td:first-of-type a[href$=".mov"], 
table tr td:first-of-type a[href$=".m4a"],
table tr td:first-of-type a[href$=".m4v"]
{background-image: url(images/video.png);}

/* audio */
table tr td:first-of-type a[href$=".mp3"], 
table tr td:first-of-type a[href$=".ogg"], 
table tr td:first-of-type a[href$=".aac"], 
table tr td:first-of-type a[href$=".wma"] 
{background-image: url(images/audio.png);}

/* web pages */
table tr td:first-of-type a[href$=".html"],
table tr td:first-of-type a[href$=".htm"],
table tr td:first-of-type a[href$=".xml"]
{background-image: url(images/xml.png);}

table tr td:first-of-type a[href$=".php"] 
{background-image: url(images/php.png);}

table tr td:first-of-type a[href$=".js"] 
{background-image: url(images/script.png);}

/* PDF files */
table tr td:first-of-type a[href$=".pdf"] 
{background-image: url(images/pdf.png);}

/* directories */
table tr.dir td:first-of-type a
{background-image: url(images/folder.png);}


/* MAP */
#map {
   position: relative;
   top:0; 
   bottom:0; 
   width:100%; 
   height: 400px;
   z-index: 0;
   border: 1px solid #aaa;
}

#transport-height { 
	display: box; 
	width: 20px; 
}

.fill {
    position: absolute;
    top:0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
	width: 100%;
	height: 100%;
	min-height: 100%;
}

/* FULLSCREEN */
.leaflet-control-fullscreen a {
  background:#fff url(images/fullscreen.png) no-repeat 0 0;
  background-size:26px 52px;
}
.leaflet-touch .leaflet-control-fullscreen a {
  background-position: 2px 2px;
}
.leaflet-fullscreen-on .leaflet-control-fullscreen a {
  background-position:0 -26px;
}
.leaflet-touch.leaflet-fullscreen-on .leaflet-control-fullscreen a {
  background-position: 2px -24px;
}

.leaflet-control-layers {
	text-align: left;
}

@media
  (-webkit-min-device-pixel-ratio:2),
  (min-resolution:192dpi) {
    .leaflet-control-fullscreen a {
      background-image:url(images/fullscreen@2x.png);
    }
  }
  
.in-tab {
	margin: 35px 0 50px 0;
}

.nav>li>a {
	position: relative;
	display: block;
	padding: 0;
}
.nav-pills>li.active>a, 
.nav-pills>li.active>a:hover, 
.nav-pills>li.active>a:focus {
	background-color: #DB001B;
	padding: 0;
	margin: 0;
	color: #fff;
}

ul#wizard-tabs {
	margin: 0 auto;
}

ul.nav.nav-pills {
	display: inline-block;
	margin: 0; 
	padding: 0;
	background: #FCFCFC;
}
ul.nav.nav-pills .label {
	display: inline-block; 
	color: #333;
	font-size: 90%;
	top: -1;
	padding: 0;
	margin: 0 5px;
}
ul.nav.nav-pills .active {
    color: #fff;
    background: #DB001B
}
ul.nav.nav-pills .active:after {
    border-left-color: #DB001B }
ul.nav.nav-pills li .active a {
    color: #fff;
    cursor: default }
ul.nav.nav-pills li {
    display: inline-block; position: relative;
    margin-right: 5px;
    padding: 12px 17px 10px 30px;
    *display: inline;
    *padding-left: 17px;
    background: #efefef;
    line-height: 18px;
    list-style: none;
    zoom: 1; }
ul.nav.nav-pills li:first-child {
    padding-left: 12px;
    -moz-border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px; }
ul.nav.nav-pills li:first-child:before {
    border: none }
ul.nav.nav-pills li:last-child {
    margin-right: 0;
    -moz-border-radius: 0 4px 4px 0;
    -webkit-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0; }
ul.nav.nav-pills li:last-child:after {
    border: none }
ul.nav.nav-pills li:before {
    position: absolute;
    left: 0; top: 0;
    height: 0; width: 0;
    border-bottom: 20px inset transparent;
    border-left: 20px solid #fff;
    border-top: 20px inset transparent;
    content: "" }
ul.nav.nav-pills li:after {
    position: absolute;
    right: -20px; top: 0;
    height: 0; width: 0;
    border-bottom: 20px inset transparent;
    border-left: 20px solid #efefef;
    border-top: 20px inset transparent;
    content: "";
    z-index: 2; }
ul.nav.nav-pills a {
    color: #333 }
ul.nav.nav-pills a:hover {
    text-decoration: none }
ul.nav.nav-pills.clickable li:not(.active) {
cursor: pointer }
ul.nav.nav-pills.clickable li:hover:not(.active) {
background: #ccc }
ul.nav.nav-pills.clickable li:hover:not(.active):after {
border-left-color: #ccc }
ul.nav.nav-pills.clickable li:hover:not(.active) a {
color: #08c }
    @media (max-width: 480px) { 
/* badges only on small screens */
ul.nav.nav-pills li:after,
ul.nav.nav-pills li:before {
    border: none }
ul.nav.nav-pills li,
ul.nav.nav-pills li.active,
ul.nav.nav-pills li:first-child,
ul.nav.nav-pills li:last-child {
    margin-right: 0;
    padding: 0;
    background-color: transparent }
     }
	 
li.previous, li.next, li.finish {
	font-weight: bold;
}
li.previous a, li.next a, li.finish a {
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;	
}
li.finish a {
	background: #ccc;
}	 
